Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 566536 - Review Request: rubygem-construct - A DSL for creating temporary files and directories during testing
Summary: Review Request: rubygem-construct - A DSL for creating temporary files and di...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 532306 630481
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-02-18 18:49 UTC by Jeroen van Meeuwen
Modified: 2010-11-17 23:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-17 23:14:23 UTC


Attachments (Terms of Use)

Description Jeroen van Meeuwen 2010-02-18 18:49:56 UTC
Spec URL: http://www.kanarip.com/custom/SPECS/rubygem-construct.spec
SRPM URL: http://www.kanarip.com/custom/f12/SRPMS/rubygem-construct-1.1.0-2.fc12.src.rpm
Description: A DSL for creating temporary files and directories during testing

Comment 1 Michael Stahnke 2010-09-13 22:42:48 UTC
503 Error upon download attempt.

Comment 2 Jason Tibbitts 2010-11-17 23:14:23 UTC
Still no working URLs after two more months; closing.


Note You need to log in before you can comment on or make changes to this bug.